Subject: RE: Enron's Bidding Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 11:58:00 -0700 (PDT)

The best outcome is that there is an obligation to dispose of load through this but the mechanism is negotiated.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Friday, October 12, 2001 12:44 PM
To:	Steffes, James D.
Cc:	Shapiro, Richard
Subject:	RE: Enron's Bidding Comments

It's really an "either - or" situation in that either the bid is set up to request wholesale power with the utility retaining the customer or as a retail transaction in which we bid for the customers.  The only way to have both is if we allow the utilities to decide this issue themselves, in which case, FE, DPL and Allegheny will go the wholesale route and AEP and Cinergy will go the retail route.  The problem is also giving too much control to the utilities to game the outcomes in favor of their perceived business interests and those of their affiliates.  EES obviously wants it to be retail.  And from an ENA perspective, the wholesale power delivered under the utilities' proposals would have to be load-shaped, which may not interest ENA as much.  We are in the EES vs. ENA question, but under my reading of the statute, it requires a retail bid as my comments indicate. 

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 12, 2001 8:40 AM
To:	Migden, Janine
Cc:	Shapiro, Richard
Subject:	RE: Enron's Bidding Comments

Janine --

I want to make sure that our comments allow both a retail option and a wholesale option.  Let's also focus the PUCO on the fact that bidding leading to negotiations is the best solution, allows for creativity.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Thursday, October 11, 2001 5:27 PM
To:	Schwartz, Nicole; Merola, Jeff; Sharfman, Guy
Cc:	Shapiro, Richard; Steffes, James D.
Subject:	Enron's Bidding Comments

At the conclusion of the meeting on competitive bidding, parties were encouraged to file comments at the PUCO.  Below is a draft that reflects the subjects discussed and where I think we ought to land, based on our meeting earlier this week.  I would like to file these soon, so please get back to me.

In the meeting there was a lot of discussion on the RFP process.  Of course the utilities wanted to be able to draft the RFP, choose the winning bidder, have their affiliates participate in the process and have very scanty PUCO oversight, all of which I fought vigourously.  I was asked however if Enron could provide info on what should and should not be in an RFP.  On the should part, I said we could probably provide some insights, but that the should not category would probably be a "I know it when I see it" call.  Having said that, any input on this question would be appreciated.

Janine

 << File: Bid.Oh.doc >>